# `abacusai.api_client_utils`

## Module Contents

### Functions

`clean_column_name`(column) |
`get_clean_function_source_code`(func) |

### Attributes

`INVALID_PANDAS_COLUMN_NAME_CHARACTERS` |

abacusai.api_client_utils.INVALID_PANDAS_COLUMN_NAME_CHARACTERS = '[^A-Za-z0-9_]'

abacusai.api_client_utils.clean_column_name(column)

abacusai.api_client_utils.get_clean_function_source_code(func)
  Parameters:

    func (Callable) –